Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 620327 - cherokee should provide webserver
cherokee should provide webserver
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: cherokee (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Lorenzo Villani
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-02 04:14 EDT by Felix Kaechele
Modified: 2011-09-30 21:33 EDT (History)
2 users (show)

See Also:
Fixed In Version: cherokee-1.2.99-2.el4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-09 06:44:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Felix Kaechele 2010-08-02 04:14:28 EDT
The spec file of cherokee should include
Provides: webserver

This enables people to have cherokee installed as the only webserver on their
system because packages that require a webserver should Require: webserver
instead of explicitly requiring a special one (unless there's a good reason to
do so).
But as cherokee doesn't Provide: webserver such packages would still pull in
Apache.
Comment 1 Fedora Update System 2010-08-06 13:26:18 EDT
cherokee-1.0.6-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/cherokee-1.0.6-1.fc12
Comment 2 Fedora Update System 2010-08-06 13:28:25 EDT
cherokee-1.0.6-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/cherokee-1.0.6-1.fc13
Comment 3 Fedora Update System 2010-08-06 13:28:36 EDT
cherokee-1.0.6-1.fc14 has been submitted as an update for Fedora 14.
http://admin.fedoraproject.org/updates/cherokee-1.0.6-1.fc14
Comment 4 Fedora Update System 2010-08-06 13:28:46 EDT
cherokee-1.0.6-1.el4 has been submitted as an update for Fedora EPEL 4.
http://admin.fedoraproject.org/updates/cherokee-1.0.6-1.el4
Comment 5 Fedora Update System 2010-08-06 13:28:58 EDT
cherokee-1.0.6-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/cherokee-1.0.6-1.el5
Comment 6 Fedora Update System 2010-08-06 15:55:09 EDT
cherokee-1.0.6-1.el4 has been pushed to the Fedora EPEL 4 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update cherokee'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/cherokee-1.0.6-1.el4
Comment 7 Fedora Update System 2010-08-06 15:56:12 EDT
cherokee-1.0.6-1.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update cherokee'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/cherokee-1.0.6-1.el5
Comment 8 Fedora Update System 2010-08-06 16:57:00 EDT
cherokee-1.0.6-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update cherokee'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/cherokee-1.0.6-1.fc12
Comment 9 Fedora Update System 2010-08-06 17:05:06 EDT
cherokee-1.0.6-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update cherokee'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/cherokee-1.0.6-1.fc13
Comment 10 Felix Kaechele 2010-08-09 06:44:46 EDT
Works. Thanks!
Comment 11 Fedora Update System 2010-08-17 01:30:44 EDT
cherokee-1.0.6-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2010-08-17 01:41:27 EDT
cherokee-1.0.6-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2010-08-23 12:43:14 EDT
cherokee-1.0.6-1.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2010-08-23 12:44:17 EDT
cherokee-1.0.6-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2010-08-29 10:54:48 EDT
cherokee-1.0.8-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/cherokee-1.0.8-1.fc13
Comment 16 Fedora Update System 2010-08-29 10:55:01 EDT
cherokee-1.0.8-1.el4 has been submitted as an update for Fedora EPEL 4.
https://admin.fedoraproject.org/updates/cherokee-1.0.8-1.el4
Comment 17 Fedora Update System 2010-08-29 10:55:15 EDT
cherokee-1.0.8-1.fc12 has been submitted as an update for Fedora 12.
https://admin.fedoraproject.org/updates/cherokee-1.0.8-1.fc12
Comment 18 Fedora Update System 2010-08-29 10:55:29 EDT
cherokee-1.0.8-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/cherokee-1.0.8-1.fc14
Comment 19 Fedora Update System 2010-08-29 10:55:42 EDT
cherokee-1.0.8-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/cherokee-1.0.8-1.el5
Comment 20 Fedora Update System 2010-09-01 13:21:30 EDT
cherokee-1.0.8-2.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/cherokee-1.0.8-2.el5
Comment 21 Fedora Update System 2010-09-01 13:21:43 EDT
cherokee-1.0.8-2.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/cherokee-1.0.8-2.fc13
Comment 22 Fedora Update System 2010-09-01 13:21:57 EDT
cherokee-1.0.8-2.fc12 has been submitted as an update for Fedora 12.
https://admin.fedoraproject.org/updates/cherokee-1.0.8-2.fc12
Comment 23 Fedora Update System 2010-09-01 13:22:11 EDT
cherokee-1.0.8-2.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/cherokee-1.0.8-2.fc14
Comment 24 Fedora Update System 2010-09-01 13:22:24 EDT
cherokee-1.0.8-2.el4 has been submitted as an update for Fedora EPEL 4.
https://admin.fedoraproject.org/updates/cherokee-1.0.8-2.el4
Comment 25 Fedora Update System 2011-02-23 01:49:37 EST
cherokee-1.0.20-3.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/cherokee-1.0.20-3.fc14
Comment 26 Fedora Update System 2011-02-23 01:50:40 EST
cherokee-1.0.20-3.el4 has been submitted as an update for Fedora EPEL 4.
https://admin.fedoraproject.org/updates/cherokee-1.0.20-3.el4
Comment 27 Fedora Update System 2011-02-23 02:01:50 EST
cherokee-1.0.20-3.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/cherokee-1.0.20-3.el5
Comment 28 Fedora Update System 2011-02-25 10:35:10 EST
cherokee-1.2.1-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/cherokee-1.2.1-1.el5
Comment 29 Fedora Update System 2011-02-25 10:36:10 EST
cherokee-1.2.1-1.el4 has been submitted as an update for Fedora EPEL 4.
https://admin.fedoraproject.org/updates/cherokee-1.2.1-1.el4
Comment 30 Fedora Update System 2011-03-14 13:25:57 EDT
cherokee-1.2.1-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 31 Fedora Update System 2011-03-14 13:28:18 EDT
cherokee-1.2.1-1.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 32 Fedora Update System 2011-09-13 06:17:05 EDT
cherokee-1.2.99-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/cherokee-1.2.99-1.el5
Comment 33 Fedora Update System 2011-09-14 06:11:05 EDT
cherokee-1.2.99-2.el4 has been submitted as an update for Fedora EPEL 4.
https://admin.fedoraproject.org/updates/cherokee-1.2.99-2.el4
Comment 34 Fedora Update System 2011-09-28 23:25:11 EDT
cherokee-1.2.99-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 35 Fedora Update System 2011-09-30 21:32:07 EDT
cherokee-1.2.99-2.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.